바로가기 메뉴
본문내용 바로가기
메인메뉴 바로가기



Customer Center

Notice · Security Issue · Account Guide · Global Traffic Test

HOME > Customer Center > Security Issue

보안이슈

곰플레이어 버퍼오버플로우 취약점 보안 업데이트 권고
2016.02.18
□ 개요
o 국내 무료 동영상 재생 프로그램인 곰플레이어에서 버퍼오버플로우 취약점이 발견됨
o 공격자는 웹 게시, 스팸 메일, 메신저의 링크 등을 통해 특수하게 조작된 ASX파일을 취약한
버전의 곰플레이어 사용자에게 열어보도록 유도하여 악성코드 유포 가능
o 낮은 버전의 곰플레이어 사용자는 악성코드 감염에 취약할 수 있으므로 해결방안에 따라
최신버전으로 업데이트 권고
□ 해당 시스템
o 영향 받는 소프트웨어
- 2,1,35,5079 및 이전버전
□ 해결방안
o 곰플레이어 2,1,35,5079 및 이전버전 사용자
- 곰플레이어 홈페이지[1]에 방문하여 곰플레이어 2.1.36.5083버전을 설치하거나
자동 업데이트를 이용하여 업그레이드
※ 버전 확인 및 업데이트 : 마우스오른쪽 버튼 → 프로그램 정보
□ 용어 정리
o 버퍼오버플로우 : 입력값에 대한 길이 검증을 하지 않아 발생하는 취약점
□ 기타 문의사항
o 한국인터넷진흥원 인터넷침해대응센터: 국번없이 118
출처 : KISA
이호스트데이터센터(http://www.ehostidc.co.kr)
첨부파일